/* You can add global styles to this file, and also import other style files */
@import "~jsoneditor/dist/jsoneditor.min.css";

html, body { height: 100%; background-color: #FAFAFA; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
